<!DOCTYPE html>
<html lang="ca">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Daniel">
        <meta name="description" content="Review Your Name">
        <meta name="keyword" content="">
        <link rel="stylesheet" href="styles/style.css" type="text/css">
        <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
        <title>Your Name</title>
    </head>
    <body>
        <nav>
            <ol>
                <li class="menu"><a href="#director">Makoto Shinkai</a></li>
                <li class="menu">
                    <a href="#personatges">Personatges</a>
                    <ul class="menu-Content">
                        <li>
                            <a href="#taki">Taki Tachibana</a>
                            <ul>
                                <li><a href="#ryu">Ryunosuke Kamiki</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#mitsuha">Mitsuha Miyamizu</a>
                            <ul>
                                <li><a href="#mone">Mone Kamishiraishi</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#hitoha">Hitoha Miyamizu</a>
                            <ul>
                                <li><a href="#etsuko">Etsuko Ichihara</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#katsuhiko">Katsuhiko Teshigawara</a>
                            <ul>
                                <li><a href="#ryo">Ryo Narita</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#yotsuha">Yotsuha Miyamizu</a>
                            <ul>
                                <li><a href="#kanon">Kanon Tani</a></li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li class="menu"><a href="#cinplatstreaming">Cinemes o plataformes d’streaming</a></li>
                <li class="menu">
                    <a href="#media">Media</a>
                    <ul class="menu-Content">
                        <li><a href="#tokio">Tòquio: Realitat vs Pel·lícula</a></li>
                        <li><a href="#itomori">Itomori: Realitat vs Pel·lícula</a></li>
                        <li><a href="#trailer">Tràiler Your Name (2016)</a></li>
                        <li><a href="#vidper">Video personal</a></li>
                    </ul>
                </li>
                <li class="menu"><a href="#opinio">Opinió</a></li>
                <li class="menu"><a href="#links">Links</a></li>
                <li class="menu"><a href="#musica">El significat de la Musica</a></li>
            </ol>
        </nav>
        <header>
            <div>
                <h1>Your Name</h1>
                <p class="headerYN">
                    Your name (君の名は。 , Kimi no Na wa.) és una pel·lícula d'anime japonesa del 2016 escrita i dirigida 
                    per Makoto Shinkai. Està basada en la novel·la homònima publicada un mes abans de l'estrena del film. 
                    Es va projectar per primera vegada a l'Anime Expo de Los Angeles el 3 de juliol del 2016, i al Japó el 
                    26 d'agost del mateix any. Va rebre molt bones crítiques per la seva animació i impacte emocional, i va 
                    ser un gran èxit comercial. És la quarta pel·lícula més taquillera de la història del Japó, amb una 
                    recaptació de més de 250 milions d'euros. Va guanyar el premi a la millor pel·lícula d'animació al Festival 
                    de Sitges. Es va estrenar en català el 7 d'abril del 2017, distribuïda a Espanya per Selecta Visión.
                </p>
            </div>
            <div class="PtractaDiv">
                <div class="tractaDiv">
                    <h2>De què tracta?</h2>
                    <p>
                        En Taki i la Mitsuha, dos adolescents, descobreixen un dia que mentre dormen els seus cossos s'intercanvien, 
                        i comencen a comunicar-se entre ells per mitjà de notes i els telèfons mòbils. Ella és una estudiant d'un 
                        petit poblet que renega de la vida rural i anhela viure a la ciutat; ell, un tímid estudiant de Tòquio amb 
                        una feina a temps parcial en un restaurant italià. A mesura que aconsegueixen superar el xoc inicial es va 
                        creant entre els dos un lligam que a poc a poc es converteix en alguna cosa més.
                    </p>
                </div>
                <figure class="tractaFig">
                    <img src="img/Your_Name_poster.png" alt="Poster promocional Your Name">
                    <figcaption>Img 1. Poster promocional Your Name</figcaption>
                </figure>
            </div>
        </header>
        <section id="director">
            <div class="directorDiv">
                <h2>Qui va fer Your Name: Makoto Shinkai</h2>
                <figure>
                    <img src="img/Makoto_Shinkhai_in_Moscow.JPG" alt="Makoto Shinkai">
                    <figcaption>Img 2. Makoto Shinkai</figcaption>
                </figure>
                <p>
                    Makoto Shinkai (新海 誠 , Shinkai Makoto?), nascut com Makoto Niitsu (新津 誠 , Niitsu Makoto) 
                    (nascut 9 de febrer de 1973) és un director, animador, i actor de veu principal d'anime. Originari 
                    de la prefectura de Nagano en Japó. Va estudiar literatura japonesa en la universitat. La seua 
                    passió per la creació es deu al manga, anime i novel·les que va llegir mentre estava en la secundària.
                </p>
                <p>
                    El seu anime preferit és Làputa, el castell al cel (Tenkû no shiro Laputa), de Hayao Miyazaki. 
                    Shinkai ha estat anomenat El nou Miyazaki en diversos articles, incloent-hi Anime Advocates i 
                    ActiveAnime, encara que ell no està d'acord amb aquesta comparança, adduint que "és una sobreestimació".
                </p>
            </div>
            <div class="Pdirectordiv">
                <h3>Altres pelicules de Makoto Shinkai</h3>
                <ul>
                    <li>The World be Enclosed(囲まれた世界 Kakomareta Sekai) (1998)</li>
                    <li>Other Worlds(遠い世界 Tōi Sekai) (1998)</li>
                    <li>She and Her Cat(彼女と彼女の猫 Kanojo to Kanojo no Neko) (1999)</li>
                    <li>Voices of a Distant Star(ほしのこえ Hoshi no Koe) (2002)</li>
                    <li>Minna no Uta: "Egao"(みんなのうた「笑顔」) (2003)</li>
                    <li>The Place Promised in Our Early Days(雲のむこう、約束の場所 Kumo no Mukō, Yakusoku no Basho) (2004)</li>
                    <li>5 Centimeters per Second(秒速5センチメートル Byōsoku Go-Senchimētoru) (2007)</li>
                    <li>Children Who Chase Lost Voices(星を追う子ども Hoshi o Ou Kodomo) (2011)</li>
                    <li>Dareka no Manazashi(だれかのまなざし Dareka no Manazashi) (2013)</li>
                    <li>The Garden of Words(言の葉の庭 Kotonoha no Niwa) (2013)</li>
                    <li>Weathering with You(天気の子 Tenki no Ko) (2019)</li>
                </ul>
            </div>
        </section>
        <section id="personatges">
            <h2>Personatges</h2>
            <div id="taki">
                <div>
                    <h3>Taki Tachibana</h3>
                    <p>
                        Un noi d'institut que viu a Tòquio. Passa els dies feliçment amb els seus amics i treballa en un 
                        restaurant italià. S'empipa fàcilment però és amable. Vol arribar a ser arquitecte.
                    </p>
                    <figure>
                        <img src="img/taki.jpg" alt="Taki Tachibana">
                        <figcaption>Img 3. Taki Tachibana</figcaption>
                    </figure>
                </div>
                <div id="ryu">
                    <h4>Ryunosuke Kamiki</h4>
                    <p>
                        Ryūnosuke Kamiki (神木 隆 之 介 Kamiki Ryūnosuke, Fujimi, Prefectura de Saitama 19 de maig de 1993)
                        és un actor i seiyū japonès. Ha participat en famoses pel·lícules animades com El viatge de Chihiro,
                        El castell ambulant, Doraemon i el petit dinosaure, Arriety i el món dels diminuts, Summer
                        Wars i més recentment, Kimi no Na wa. El seu paper de Taki Tachibana en Kimi no Na wa li ha valgut
                        un premi a "Millor actor principal" en l'última edició dels Seiyū Awards.
                    </p>
                    <figure>
                        <img src="img/Ryunosuke Kamiki.jpg" alt="Ryunosuke Kamiki">
                        <figcaption>Img 4. Ryunosuke Kamiki</figcaption>
                    </figure>
                </div>
            </div>
            <div id="mitsuha">
                <div>
                    <h3>Mitsuha Miyamizu</h3>
                    <p>
                        Una noia d'institut que viu a Itomori. No suporta la seva vida al camp i li agradaria anar a viure a 
                        Tòquio. Nos'avé amb el seu pare i ell l'avergonyeix quan la controla. També li fa vergonya fer de 
                        sacerdotessa al temple de la família on fa el Sake dels Déus ja que els companys se'n riuen. És la 
                        forma d'elaborar Sake més antiga del món. Es mastega l'arròs, s'escup, es deixa fermentar i es converteix 
                        en alcohol.
                    </p>
                    <figure>
                        <img src="img/Mitsuha Miyamizu.jpg" alt="Mitsuha Miyamizu">
                        <figcaption>Img 5. Mitsuha Miyamizu</figcaption>
                    </figure>
                </div>
                <div id="mone">
                    <h4>Mone Kamishiraishi</h4>
                    <p>                
                        Mone Kamishiraishi (上 白石 萌 音, Kamishiraishi Mone, nascuda el 27 de gener de 1998) és una actriu japonesa
                        i cantant. Està representada per Toho Entertainment i està signada amb el segell musical Pony Canyon.
                        És la germana gran de Moka Kamishiraishi.
                    </p>
                    <figure>
                        <img src="img/Mone Kamishiraishi.jpg" alt="Mone Kamishiraishi">
                        <figcaption>Img 6. Mone Kamishiraishi</figcaption>
                    </figure>
                </div>
            </div>
            <div id="hitoha">
                <div>
                    <h3>Hitoha Miyamizu</h3>
                    <p>
                        És la cap de la família Miyamizu i l'avia de la Mitsuha i la Yotsuha. Ensenya a les seves nétes l'art 
                        de trenar cordes i mira de conservar les tradicions perquè arribin a la següent generació. Els ensenya 
                        la valuosa lliçó del Musubi.
                    </p>
                    <figure>
                        <img src="img/Hitoha Miyamizu.jpg" alt="Hitoha Miyamizu">
                        <figcaption>Img 7. Hitoha Miyamizu</figcaption>
                    </figure>
                </div>
                <div id="etsuko">
                    <h4>Etsuko Ichihara</h4>
                    <p>
                        Etsuko Ichihara (市 原 悦子, Ichihara Etsuko, 24 de gener de 1936 - 12 de gener de 2019) va ser una actriu 
                        japonesa. Va aparèixer en més de cent pel·lícules.
                    </p>
                    <figure>
                        <img src="img/220px-Etsuko_Ichihara.jpg" alt="Etsuko Ichihara">
                        <figcaption>Img 8. Etsuko Ichihara</figcaption>
                    </figure>
                </div>
            </div>
            <div id="katsuhiko">
                <div>
                    <h3>Katsuhiko Teshigawara</h3>
                    <p>
                        Amic de la Mitsuha. És un expert en la construcció de màquines, sobretot d'explosius. Els seus amics sovint l'anomenen "Teshi".
                    </p>
                    <figure>
                        <img src="img/Katsuhiko Teshigawara.png" alt="Katsuhiko Teshigawara">
                        <figcaption>Img 9. Katsuhiko Teshigawara</figcaption>
                    </figure>
                </div>
                <div id="ryo">
                    <h4>Ryo Narita</h4>
                    <p>
                        Ryo Narita (成 田 凌, Narita Ryō, nascut el 22 de novembre de 1993) és un actor i model japonès. Està representat amb Sony Music 
                        Artists. Va començar la seva carrera com a model de Men's Non-no. Va protagonitzar la pel·lícula dramàtica Flashback.
                    </p>
                    <figure>
                        <img src="img/Ryo Narita.jpg" alt="Ryo Narita">
                        <figcaption>Img 10. Ryo Narita</figcaption>
                    </figure>
                </div>
            </div> 
            <div id="yotsuha">
                <div>
                    <h3>Yotsuha Miyamizu</h3>
                    <p>
                        És la germana petita de la Mitsuha. Viu amb ella i la seva àvia. Pensa que la seva germana és boja però malgrat tot l'estima. 
                        També participa en el ritual de la creació del Sake dels Déus i l'art de trenar cordes.
                    </p>
                    <figure>
                        <img src="img/Yotsuha Miyamizu.png" alt="Yotsuha Miyamizu">
                        <figcaption>Img 11. Yotsuha Miyamizu</figcaption>
                    </figure>
                </div>
                <div id="kanon">
                    <h4>Kanon Tani</h4>
                    <p>
                        Kanon Tani (谷 花 音, Tani Kanon, nascuda el 4 de maig de 2004) és una actriu japonesa de tarento. Va rebre un certificat per 
                        al rècord mundial Guinness. Té una germana menor Karin, que va néixer el 2009.
                    </p>
                    <figure>
                        <img src="img/Kanon Tani.jpg" alt="Kanon Tani">
                        <figcaption>Img 12. Kanon Tani</figcaption>
                    </figure>
                </div>
            </div>
            
        </section>
        <section id="cinplatstreaming">
            <table>
                <caption>On esta disponible Your Name?</caption>
                <thead>
                    <tr>
                        <th>Plataforma</th>
                        <th>Preu</th>
                        <th>Valoració</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Netflix</td>
                        <td>7,99€/mensual*</td>
                        <td>★★★★½</td>
                    </tr>
                    <tr>
                        <td>Crunchyroll</td>
                        <td>5€/mensual*</td>
                        <td>★★★★</td>
                    </tr>
                    <tr>
                        <td rowspan="2">Prime Video</td>
                        <td>$3.99 / Alquilar</td>
                        <td rowspan="2">★★★★★</td>
                    </tr>
                    <tr>
                        <td>$14.99 / Comprar</td>
                    </tr>
                    <tr>
                        <td colspan="3">*: es contracta el servei, no la pel·lícula</td>
                    </tr>
                </tbody>
            </table>
        </section>
        <section id="media">
            <h2>Media</h2>
            <article id="tokio">
                <h3>Tòquio: Realitat vs Pel·lícula</h3>
                <div class="divmediaFoto">
                    <h4>Santuari Suga</h4>
                    <figure>
                        <div>
                            <img src="img/suga.jpg" alt="Santuari Suga Pel·lícula">
                            <figcaption>Img 13. Santuari Suga Pel·lícula</figcaption>
                        </div>
                        <div>
                            <img src="img/sugaR.jpg" alt="Santuari Suga Realitat">
                            <figcaption>Img 14. Santuari Suga Realitat</figcaption>
                        </div>
                    </figure>
                </div>
                <div class="divmediaFoto">
                    <h4>Nishi-Shinjuku</h4>
                    <figure>
                        <div>
                            <img src="img/nShinjuku.jpg" alt="Nishi-Shinjuku Pel·lícula">
                            <figcaption>Img 15. Nishi-Shinjuku Pel·lícula</figcaption>
                        </div>
                        <div>
                            <img src="img/nShinjukuR.jpg" alt="Nishi-Shinjuku Realitat">
                            <figcaption>Img 16. Nishi-Shinjuku Realitat</figcaption>
                        </div>
                    </figure>
                </div>
                <div class="divmediaFoto">
                    <h4>Estació de Shinanomachi</h4>
                    <figure>
                        <div>
                            <img src="img/shinanomachi.jpg" alt="Estació de Shinanomachi Pel·lícula">
                            <figcaption>Img 17. Estació de Shinanomachi Pel·lícula</figcaption>
                        </div>
                        <div>
                            <img src="img/shinanomachiR.jpg" alt="Estació de Shinanomachi Realitat">
                            <figcaption>Img 18. Estació de Shinanomachi Realitat</figcaption>
                        </div> 
                    </figure>
                </div>
                <div class="divmediaFoto">
                    <h4>Centre nacional d'art de Tòquio</h4>
                    <figure>
                        <div>
                            <img src="img/art.jpg" alt="Centre nacional d'art de Tòquio Pel·lícula">
                            <figcaption>Img 19. Centre nacional d'art de Tòquio Pel·lícula</figcaption>
                        </div>
                        <div>
                            <img src="img/artR.jpg" alt="Centre nacional d'art de Tòquio Realitat">
                            <figcaption>Img 20. Centre nacional d'art de Tòquio Realitat</figcaption>
                        </div>
                    </figure>
                </div>
                <div class="divmediaFoto">
                    <h4>Tower Records</h4>
                    <figure>
                        <div>
                            <img src="img/records.jpg" alt="Tower Records Pel·lícula">
                            <figcaption>Img 21. Tower Records Pel·lícula</figcaption>
                        </div>
                        <div>
                            <img src="img/recordsR.jpg" alt="Tower Records Realitat">
                            <figcaption>Img 22. Tower Records Realitat</figcaption>
                        </div>
                    </figure>
                </div>
            </article>
            <article id="itomori">
                <h3>Itomori: Realitat vs Pel·lícula</h3>
                <div class="divmediaFoto">
                    <h4>Santuari Keta Wakamiya</h4>
                    <figure>
                        <div>
                            <img src="img/keta.jpeg" alt="Santuari Keta Wakamiya Pel·lícula">
                            <figcaption>Img 23. Santuari Keta Wakamiya Pel·lícula</figcaption>
                        </div>
                        <div>
                            <img src="img/ketaR.jpg" alt="Santuari Keta Wakamiya Realitat">
                            <figcaption>Img 24. Santuari Keta Wakamiya Realitat</figcaption>
                        </div>
                    </figure>
                </div>
                <div class="divmediaFoto">
                    <h4>Pont Sakaebashi</h4>
                    <figure>
                        <div>
                            <img src="img/pont.jpg" alt="Pont Sakaebashi Pel·lícula">
                            <figcaption>Img 25. Pont Sakaebashi Pel·lícula</figcaption>
                        </div>
                        <div>
                            <img src="img/pontR.jpg" alt="Pont Sakaebashi Realitat">
                            <figcaption>Img 26. Pont Sakaebashi Realitat</figcaption>
                        </div>
                    </figure>
                </div>
                <div class="divmediaFoto">
                    <h4>Estació Maeda-Minami</h4>
                    <figure>
                        <div>
                            <img src="img/tren.jpg" alt="Estació Maeda-Minami Pel·lícula">
                            <figcaption>Img 27. Estació Maeda-Minami Pel·lícula</figcaption>
                        </div>
                        <div>
                            <img src="img/trenR.jpg" alt="Estació Maeda-Minami Realitat">
                            <figcaption>Img 28. Estació Maeda-Minami Realitat</figcaption>
                        </div>
                    </figure>
                </div>
                <div class="divmediaFoto">
                    <h4>Volcànica de Aogashima</h4>
                    <figure>
                        <div>
                            <img src="img/aogashima.jpg" alt="Volcànica de Aogashima Pel·lícula">
                            <figcaption>Img 29. Volcànica de Aogashima Pel·lícula</figcaption>
                        </div>
                        <div>
                            <img src="img/aogashimaR.jpg" alt="Volcànica de Aogashima Realitat">
                            <figcaption>Img 30. Volcànica de Aogashima Realitat</figcaption>
                        </div>
                    </figure>
                </div>
            </article>
            <article id="trailer">
                <h3>Tràiler Your Name (2016)</h3>
                <iframe width="80%" height="500px" src="https://www.youtube.com/embed/xU47nhruN-Q" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </article>
            <article id="vidper">
                <h3>Video personal</h3>
                <video width="60%" height="500px" controls>
                    <source src="vid/opinionyourname.mov" type="video/mp4">
                    El teu navegador no suporta aquest tag.
                </video>
            </article>
        </section>
        <section id="opinio">
            <h2>Formulari d'opinió personal</h2>
            <form action="" method="post">
                <div>
                    <label for="nom">Escriu el teu nom:</label>
                    <input type="text" name="nom" id="nom" placeholder="Algo" required>
                </div>
                <div>
                    <label for="cognom">Escriu els teus cognoms:</label>
                    <input type="text" name="cognom" id="cognom" placeholder="Algo Algo" required>
                </div>
                <div>
                    <label for="mail">Escriu el teu correu electronic:</label>
                    <input type="email" name="mail" id="mail" placeholder="algo@algo.com" required>
                </div>
                <div>
                    <label for="tel">Escriu el teu telèfon:</label>
                    <input type="tel" name="tel" id="tel" placeholder="111222333">
                </div>
                <div>
                    <label>Gènere:</label>
                    <input type="radio" name="sexe" id="home" value="Home">
                    <label for="home">Home</label>
                    <input type="radio" name="sexe" id="dona" value="Dona">
                    <label for="dona">Dona</label>
                    <input type="radio" name="sexe" id="altres" value="Altres">
                    <label for="altres">Altres</label>
                </div>
                <div>
                    <label for="vist">Has vist Your Name?</label>
                    <input type="radio" name="vist" id="si">
                    <label for="si">Si</label>
                    <input type="radio" name="vist" id="no">
                    <label for="no">No</label>
                    <div id="opdiv">
                        <div>
                            <label for="op">Que opines de la pel·lícula?</label>
                        </div>
                        <textarea id="op" name="op" rows="5" cols=" 50" placeholder="Escriu la teva opinió aqui."></textarea>
                    </div>
                </div>
                <div class="finalform">
                    <input type="submit" value="Enviar">
                    <input type="reset" value="Restableix">
                </div>
            </form>
        </section>
        <section id="links">
            <h2>Links d'interès</h2>
            <div>
                <p>Aqui teniu diversos links a pàgines amb informació interessant sobre Your Name.</p>
                <p><a class="linksL" href="https://es.wikipedia.org/wiki/Kimi_no_Na_wa." target="_blank">Wikipedia</a></p>
                <p><a class="linksL" href="https://japonismo.com/blog/kimi-no-na-wa-your-name-significado-anime" target="_blank">Japonismo</a></p>
                <p><a class="linksL" href="https://www.publimetro.pe/entretenimiento/2018/08/27/your-name-asi-lucen-sus-locaciones-vida-real-fotos-78351-noticia/" target="_blank">Publimetro</a></p>
                <p><a class="linksL" href="https://www.espinof.com/animacion/que-tiene-de-especial-your-name-el-anime-mas-taquillero-de-la-historia" target="_blank">Espinof</a></p> 
            </div>
        </section>
        <section id="musica">
            <h2>Significat de la musica</h2>
            <div>Aqui teniu un vídeo de Jaime Altozano, youtuber centrat en l'aspecte musical de jocs, pel·lícules, sèries, etc ... on explica part per part el siginificat de les 4 cançons de la pel·lícula.
                <p>Aqui teniu un vídeo de Jaime Altozano, youtuber centrat en l'aspecte musical de jocs, pel·lícules, sèries, etc ... on explica part per part el siginificat de les 4 cançons de la pel·lícula.</p>
                <iframe width="100%" height="600px" src="https://www.youtube.com/embed/WYkT_5jT0yU" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
        </section>
        <footer>
            <div>
                <p>Daniel López Romera 1r DAW</p>
            </div>
        </footer>
    </body>
</html>